scrub-obsolete Package - molly-guard

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/molly-guard scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 44b41c6..c790b51 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,7 +1,12 @@
 molly-guard (0.7.2.0) UNRELEASED; urgency=medium
 
+  [ Marc Haber ]
   * NOT YET RELEASED
 
+  [ Debian Janitor ]
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
  -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 09 Jul 2019 18:55:22 +0200
 
 molly-guard (0.7.2) unstable; urgency=medium
diff --git a/debian/control b/debian/control
index b441ec5..ac29a2d 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Uploaders: Ludovico Gardenghi <garden@debian.org>,
            Josh Triplett <josh@joshtriplett.org>,
            Francois Marier <francois@debian.org>,
 	   Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 10), docbook-xsl, xsltproc
+Build-Depends: debhelper, docbook-xsl, xsltproc
 Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/molly-guard.git
 Vcs-Browser: https://salsa.debian.org/debian/molly-guard

Run locally

Try this locally (using the lintian-brush package):

debcheckout molly-guard
cd molly-guard
deb-scrub-obsolete

More details

Full run details